## cpanoutdated 0.28

=== debian/changelog ===
cpanoutdated (0.28-2) unstable; urgency=low

  * Updated debian/control file Build-Depends: fixed lintian warning
    versioned-dependency-satisfied-by-perl.
  * Updated debian/control file Build-Depends-Indep: added libcpan-meta-perl,
    libmodule-metadata-perl.
  * Updated debian/control file Vcs-Git field: fixed lintian warning
    vcs-field-not-canonical.
  * Updated debian/control file Depends: added libmodule-metadata-perl.

 -- Oleg Gashev <oleg@gashev.net>  Thu, 26 Sep 2013 18:57:17 +0000

cpanoutdated (0.28-1) unstable; urgency=low

  * Initial Release. (Closes: #697403)

 -- Oleg Gashev <oleg@gashev.net>  Sat, 6 Apr 2013 05:08:24 -0400
