=== debian/control ===
Source: cpanoutdated
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8),
 perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: libcpan-distnameinfo-perl,
 liblocal-lib-perl (>= 1.006008),
 libwww-perl,
 perl (>= 5.13.10) | libcpan-meta-perl,
 perl (>= 5.15.8) | libmodule-metadata-perl,
 perl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanoutdated
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/cpanoutdated.git
Homepage: https://metacpan.org/release/cpan-outdated/

Package: cpanoutdated
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcpan-distnameinfo-perl,
 liblocal-lib-perl (>= 1.006008),
 perl (>= 5.15.8) | libmodule-metadata-perl,
 libwww-perl
Description: script to detect outdated CPAN modules in your environment
 cpanoutdated prints the list of outdated CPAN modules in your machine. It
 provides the same feature as 'CPAN::Shell->r', but cpan-outdated is much
 faster and uses less memory. This script can be integrated with the cpanm
 command.
