=== debian/watch ===
version=3
https://metacpan.org/release/cpan-outdated/   .*/cpan-outdated-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
