## cpanoutdated 0.29

=== debian/changelog ===
cpanoutdated (0.29-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Import upstream version 0.29
  * Bump debhelper compatibility level to 9
  * Replace Module::Build by Module::Build::Tiny
  * Update deps: remove CPAN::META and add URI

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 19 Nov 2015 09:47:50 -0200

cpanoutdated (0.28-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Mark package as autopkgtest-able.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 17:04:37 +0200
