=== debian/control ===
Source: cpanoutdated
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-distnameinfo-perl,
                     liblocal-lib-perl (>= 1.006008),
                     liburi-perl,
                     libwww-perl,
                     perl (>= 5.15.8) | libmodule-metadata-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanoutdated.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanoutdated
Homepage: https://metacpan.org/release/cpan-outdated

Package: cpanoutdated
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         liblocal-lib-perl (>= 1.006008),
         liburi-perl,
         libwww-perl,
         perl (>= 5.15.8) | libmodule-metadata-perl
Description: script to detect outdated CPAN modules in your environment
 cpanoutdated prints the list of outdated CPAN modules in your machine. It
 provides the same feature as 'CPAN::Shell->r', but cpan-outdated is much
 faster and uses less memory. This script can be integrated with the cpanm
 command.
