## cpanoutdated 0.31

=== debian/changelog ===
cpanoutdated (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.31
  * debian/upstream/metadata: update Repository url
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 11:14:46 -0300
