=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libcpan-distnameinfo-perl,
-                     liblocal-lib-perl (>= 1.006008),
+                     liblocal-lib-perl,
                      liburi-perl,
                      libwww-perl,
                      perl (>= 5.15.8) | libmodule-metadata-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanoutdated.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanoutdated
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cpanoutdated
 Homepage: https://metacpan.org/release/cpan-outdated
 
 Package: cpanoutdated
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpan-distnameinfo-perl,
-         liblocal-lib-perl (>= 1.006008),
+         liblocal-lib-perl,
          liburi-perl,
          libwww-perl,
          perl (>= 5.15.8) | libmodule-metadata-perl
