## cpanoutdated 0.32

=== debian/changelog ===
cpanoutdated (0.32-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare compliance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + cpanoutdated: Drop versioned constraint on perl in Depends.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Jun 2022 17:37:15 +0100

cpanoutdated (0.32-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:06 +0100

cpanoutdated (0.32-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.32
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Add me as an uploader

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 15 Jul 2017 15:24:04 -0300
