=== debian/watch ===
version=4
https://metacpan.org/release/cpan-outdated   .*/cpan-outdated-v?@ANY_VERSION@@ARCHIVE_EXT@$
